CVE Vulnerabilities

CVE-2000-0354

Published: Sep 28, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

mirror 2.8.x in Linux systems allows remote attackers to create files one level above the local target directory.

Affected Software

Name Vendor Start Version End Version
Mirror Lee_mcloughlin 2.9 2.9

References